Subject: Re: bug#57309: 29.0.50; Build error "trying to dump non fixed-up eln file"

From: Eli Zaretskii <[email-masked]>
Date: Sun, 21 Aug 2022 10:03:23 +0300

> From: Gerd Möllmann <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sun, 21 Aug 2022 08:47:59 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Loading bindings (native compiled elisp)...
> >> Loading window (native compiled elisp)...
> >
> > That's not what I saw.
> 
> I don't think so because the error doesn't tell, but could you perhaps
> deternube if it was also window*.eln that lead to the error?

Yes, the error message and the data I saw under GDB are the same as
you did.